glibc_2.14 全部 | 未解决 | 已解决
2018.08.23 06:21来自 bao_yj 悬赏 5C

[已解决] centOS7系统中报GLIBC_2.14' not found

centOS7版本的linux系统启动一个服务时报: ./lib/libc.so.6: version `GLIBC_2.14' not found (required by /lib64/librt.so.1)...
2

回答